# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Apr 26 01:12:22 UTC 2017
pkgname = totem
pkgver = 3.24.0-1
pkgdesc = Movie player for the GNOME desktop based on GStreamer
url = https://wiki.gnome.org/Apps/Videos
builddate = 1493169142
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 9719808
arch = aarch64
license = GPL2
license = custom
replaces = totem-plugin
group = gnome
conflict = totem-plugin
depend = totem-plparser
depend = iso-codes
depend = libpeas
depend = clutter-gtk
depend = clutter-gst
depend = grilo
depend = gsettings-desktop-schemas
depend = dconf
depend = python-gobject
depend = python-xdg
depend = gnome-desktop
depend = gst-plugins-base
depend = gst-plugins-good
depend = gst-plugins-bad
optdepend = gst-plugins-ugly: Extra media codecs
optdepend = gst-libav: Extra media codecs
optdepend = lirc-utils: Infrared Remote Control plugin
optdepend = grilo-plugins: Media discovery
optdepend = python-dbus: MPRIS plugin
makedepend = intltool
makedepend = libnautilus-extension
makedepend = lirc
makedepend = vala
makedepend = itstool
makedepend = docbook-xsl
makedepend = python-pylint
makedepend = gobject-introspection
makedepend = git
makedepend = gnome-common
makedepend = appstream-glib
makedepend = gtk-doc
